* {
  margin: 0;
}

.modalOverlay {
  height: 100vh;
  width: 100vw;
  background-color: rgba(0,0,0,0.4);
  position: fixed;
  top: 0;
  left: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  color: whitesmoke;
}

.modalWindow {
  padding: 0px;
  border-radius: 5px;
  background-color: red;
  height: 240px;
  width: 440px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}

.modalHeader {
  padding: 10px;
  border-radius: 5px 5px 0 0;
  background-color: rgba(0,0,0,0.4);
  display: flex;
  justify-content: space-between;
  margin: 0;
  font-size: 20px;
}

.modalHeader__text {
  padding: 5px;
}

.modalBody {
  display: flex;
  justify-content: center;
  font-size: 18px;
}

.modalFooter {
  display: flex;
  justify-content: center;
  margin-bottom: 20px;
}